.fayez{}
.next_prev{
	color:#000;font-size:13px;font-family:Arial, Helvetica, sans-serif;
}
.next_prev .next,.next_prev .prev{
	float:left;width:50%
}



.next_arrow {
	width: 33px;
	height: 70px;
	float: left;
	margin: 13px 5px 10px 10px;
	background-image: url('../img/left_arrow.png');
	background-repeat: no-repeat;
	background-position: left top;
	
}
.prev_arrow {
	width: 33px;
	height: 70px;
	float: right;
	margin: 13px 10px 10px 5px;
	background-image: url('../img/right_arrow.png');
	background-repeat: no-repeat;
	background-position: left top;
}

.next_content {
	padding: 6px;
	background-color: #EBEFEE;
	
	margin: 10px 3px 10px 48px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;min-height:55px
}
.prev_content {
	padding: 6px;
	background-color: #EBEFEE;
	
	margin: 10px 48px 10px 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;min-height:55px

}

.next_prev_img{
	float:right;margin:0px 0px 0px 8px;padding:3px;background-color:#fff;border:1px solid #CBCBCB
}

.next_prev_img img{
	border:none
}
